Id: Insomnia.InsomniaDesigner
Version: 2020.2.0
Name: InsomniaDesigner
Publisher: Insomnia
License: MIT
LicenseUrl: https://github.com/Kong/insomnia/blob/develop/LICENSE
AppMoniker: insomnia
Tags: insomnia, insomnia designer
Description: The Collaborative API Design Tool for designing and managing OpenAPI specs.
Homepage: https://insomnia.rest/
Installers:
  - Arch: x64
    Url: https://github.com/Kong/insomnia/releases/download/designer%402020.2.0/Insomnia.Designer-2020.2.0.exe
    Sha256: 9B03D1BD7CC2D08C5BBB2F87275882115617533F11D6B6F92305F2AD990B04A1
    InstallerType: exe
